Subject: Re: [Mobopts] new draft "CXTP using GIST"

From: Xiaoming Fu <[email-masked]>
Date: Tue, 08 Nov 2005 02:31:24 +0100

Fyi: a prototype implementation of this draft is now freely available:
http://user.informatik.uni-goettingen.de/~nsis/release/cxtp/

We would very appreciate your suggestions and comments on this work.
Cheers,
Xiaoming
Xiaoming Fu wrote:
> Hi all,
> 
> We have submitted a new Internet draft on Context Transfer using GIST,
> with the following abstract:
> 
> Abstract:
>    The CXTP specification uses SCTP as transport for CXTP message
>    exchanges between a mobile node's new and previous access routers.
>    It also relies on a pre-established IPsec ESP transport mode tunnel.
>    This document presents an alternative approach based on the NSIS GIST
>    protocol, which offers a more flexible transport and richer security
>    properties for context transfer between different entities within the
>    network that support forwarding of a mobile node's IP traffic.
> 
> Before it appears in IETF I-D repository, you can find it in the
> following URL:
> http://user.cs.uni-goettingen.de/~fu/temp/cxtpgist/draft-fu-cxtp-gist-00.txt 
> 
> http://user.cs.uni-goettingen.de/~fu/temp/cxtpgist/draft-fu-cxtp-gist-00.html 
> 
> 
> We would very appreciate it if you could review and comment on the draft.
> 
> Thanks,
> Xiaoming and John
> 
> _______________________________________________
> Mobopts mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mobopts

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts

---

From: Xiaoming Fu <[email-masked]>
Date: Sat, 19 Nov 2005 20:10:42 +0100

Hi all,

Due to time limitation, mostly the Q&As in response to some reviewers' 
comments were discussed in the MOBOPTS RG meeting. For anyone interested 
in this draft, the slides are available in the following link:
http://user.informatik.uni-goettingen.de/~fu/temp/cxtpgist/CXTPusingGIST_IETF64.ppt

Please drop me/us a message if you think it may be useful, or any 
(additional) comments/suggestions you might have.

Cheers,
Xiaoming